Database version support and configuration overview

Contributors NetAppZacharyWambold Download PDF of this page

You must know the different database versions and configurations supported with SnapManager. You must perform basic database layout and configuration setup to ensure successful operations.

SnapManager for Oracle integrates with Oracle versions 10gR2 (10.2.0.5), 11gR1, 11gR2 (11.2.0.1 and 11.2.0.2), , and 12c; with native Oracle technology such as Recovery Manager (RMAN); and across fibre channel (FC) and Internet Small Computer System Interface (iSCSI) protocols.

Note The Oracle Database 9i is not supported from SnapManager 3.2 and 10g R2 (earlier than 10.2.0.5) is not supported from SnapManager 3.3.1.

If you are deploying Oracle databases to be managed by SnapManager for Oracle, see the SnapManager for Oracle Best Practices.